# 生产环境配置
ENV = 'production'

# 智慧党建管理系统/生产环境
# 请求基础api
VUE_APP_BASE_API = '/party-prod-api'

# 项目标识
VUE_APP_PROJECT_KEY = 'PartyConstruct_Prod'

# 文件上传api
VUE_APP_FILE_UPLOAD_API = '/party-prod-api/file/upload'

# 文件预览api
VUE_APP_FILE_VIEW_API = '/fileview-prod-api'
